@charset "utf-8";

.checkbox-lg .custom-control-label::before,
.checkbox-lg .custom-control-label::after {
  top: .8rem;
  width: 1.5rem;
  height: 1.5rem;
}

.checkbox-lg .custom-control-label {
  padding-top: 13px;
  padding-left: 6px;
}

.modal-middle { //モーダルウィンドウの縦表示位置を調整
 margin: 5% auto;
}

.modal-img_footer { //表示予定のテキストとボタンを中央揃え
 padding: .5em;
 text-align: center;
}

.question
{
    font-weight: bold;
}

.image-thumbnail
{
    max-width: 400px;
    max-height: 400px;
    cursor: pointer;
}

.image-modal
{
    width: 100%;
}

.uploadfileimage
{
/*
    float: right;
*/
    padding-right: 5px;
}

.uploadfilebutton
{
    float: left;
    padding-right: 5px;
}

.form-control::placeholder {
    color: #cccccc;
}
.form-control::-webkit-input-placeholder {
    color: #cccccc;
}

.form-control::-moz-placeholder {
    color: #cccccc;
}
/* 旧Edge対応 */
.form-control::-ms-input-placeholder {
    color: #cccccc;
}
/* IE対応 */
.form-control:-ms-input-placeholder {
    color: #cccccc;
}
